/* ARTICLES
============================================================
--------------------------------------------------------- */

/* Category */

#articles {
	list-style:none;
	list-style-image:none; /*FOR IE7 */
	list-style-type:none; /*FOR IE7 */
	margin-left:0;
	padding-left:0;
}

#articles .article-picture {
  float:left;
  width:161px;
  padding:2px; 
  border:1px solid #999;
  margin-right: 15px;
  margin-bottom: 15px;
}

#articles h3 {
	margin-bottom:0.2em;
}

#articles .meta {
	font-size:85%;
	color:#666;
	margin-bottom:0.2em;
}

#articles .meta .date {
	font-style:italic;
}

#articles p.excerpt {
	margin:0;
}

#article h1 {
	margin-bottom:0.2em;
}


/* Single */

#article .meta {
	font-size:85%;
	color:#666;
	margin-bottom:1.5em;
}

#article .meta .date {
	font-style:italic;
}


/* Recent */

#recent-articles {
	list-style:none;
	list-style-image:none;	/*FOR IE7 */
	list-style-type:none;   /*FOR IE7 */
	margin-left:0;
	padding-left:0;
}

#recent-articles p.meta {
	font-size:85%;
	margin-bottom:0.1em;
}

#recent-articles span.date {
	color:#666;
}

#recent-articles p.title {
	margin-bottom:0.35em;
}


/* Recent Carousel */

div.__scrollable {
	width:300px;
	overflow:hidden;
	position:relative;	
}

#articles-carousel {
	width:300px;
	padding:0;
	background-color:#fff;
	border:2px solid #ccc;
	overflow:hidden;
	position:relative;	
}

#articles-carousel div.items div.item {
	width:280px;
	padding:10px;
	display:block;
	float:left;
}

#articles-carousel div.nav {
	font-size:10px;
	padding:3px;
	padding-bottom:2px;
	background-color:#eee;
	border-top:1px solid #ccc;
	position:relative;
	clear:both;
}

#articles-carousel div.hr-transparent {
	background-color:#eee;
	margin:0;
}

#articles-carousel ul.tabs {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
}

#articles-carousel ul.tabs li {
	color:#EEE;
	background:#666;
	margin:0 2px;
	padding:2px 6px;
	float:left;
	display:block;
	cursor:pointer;
	position:relative;
}

#articles-carousel ul.tabs li.active {
	color:#444;
	background:none;
}

#articles-carousel a.play,
#articles-carousel a.pause {
	font-size:10px;
	font-weight:bold;
	color:#555;
	position:absolute;
	top:3px;
	right:5px;
	display:block;
	cursor:pointer;
	text-decoration:none;
}

#articles-carousel div.items div h3 {
	margin-top:0px;
	margin-bottom:0.2em;
}

#articles-carousel div.items div p.date {
	font-size:85%;
	color:#666;
	margin-bottom:0.2em;
}

#articles-carousel div.items div p.excerpt {
	margin:0;
	font-size:85%;
}

#articles-carousel div.items div div.hr-transparent {
	margin:0;
	background:#fff;
}